### Hierarchy

- OwnPropsOfNonEmptyCell
  - NonEmptyCellProps

## Index

### Properties

- enabled
- propName
- rowPath
- schema

## Properties

### enabled

enabled: boolean

- Defined in packages/material/src/complex/MaterialTableControl.tsx:158

### Optional propName

propName: string

- Defined in packages/material/src/complex/MaterialTableControl.tsx:156

### rowPath

rowPath: string

- Defined in packages/material/src/complex/MaterialTableControl.tsx:155

### schema

schema: JsonSchema

- Defined in packages/material/src/complex/MaterialTableControl.tsx:157

Generated using TypeDoc